#!/bin/bash

if [ $(basename $(readlink $PWD)) != $(hostname) ]; then
	echo "Incorrect directory for host"
	exit 1
fi

# will skip folders with a leading "_" (indicating not used)

for d in ./[^_]*/ ; do (cd $d && docker-compose up -d && cd ..); done
